.hero-image {
	background-image: url("https://belajark3.com/whats-new/images/bg.webp");
}
.gambar {
	background-image: url("https://belajark3.com/k3_umum_bnsp/images/bg-baru.webp");
}
.judul_materi {
	position: absolute;
	bottom: 120px;
	left: 100px;
}
body #ke-atas {
    bottom: 55px;
}
h1 {
	font-size: 50px;
	margin: 0;
}
.GARIS1 {
	border-top: solid 3px white;
	width: 100px;
}
.pro {
	position: absolute;
	bottom: 165px;
	left: 216px;
	color: white;
	line-height: 1.2;
	text-shadow: 1px 1px #000;
	display: none
}
.flek_infoo {
	display: flex;
	position: absolute;
	bottom: 30px;
	left: 120px;
}
.flek_infoo ol {
	font-size: 12px;
	color: white;
}
.flek_infoo ol li {
	margin-bottom: 5px
}
.flek_infoo a {
	cursor: pointer;
	transition: 0.2s ease;
	color: white;
	text-decoration: none;
	border: 1px white solid;
	padding: 1px 8px;
	border-radius: 3px;
	background: rgba(0,0,0, .3)
}
.flek_infoo a:hover,
.flek_infoo a:active {
	background: #daa14c;
	color: white;
	border: 1px solid #daa14c;
	text-shadow: 1px 1px #000;
}
.bg-left {
	position: absolute;
	left: 0;
	height: 100%;
	background: linear-gradient(90deg, #ffffff, #ffffffba, #ffffff00);
	width: 80%;
}
.bg-bottom {
	position: absolute;
	bottom: 0;
	height: 40%;
	background: linear-gradient(0deg, #ffffff, #ffffffcf, #ffffff00);
	width: 100%;
}
.bg-top {
	position: absolute;
	top: 0;
	height: 200px;
	background: linear-gradient(180deg, #000000a3, transparent);
	width: 100%;
	}
.training .pH2.ak3 {
	width: 306px
}
.training .pH2.tkpt {
	width: 381px
}
.training .pH2.scaffolding {
	width: 402px
}
.training .pH2.k3listrik {
	width: 300px
}
.training .pH2.genset {
	width: 299px
}
.training .pH2.k3lab {
	width: 326px
}
.training .pH2.p_lab {
	width: 350px
}
.training .pH2.welder {
	width: 359px
}
.training .pH2.k3RS {
    width: 342px;
}
.training .pH2.lingker {
    width: 327px;
}
.training .pH2.terbatas {
    width: 299px;
}
.training .pH2.papa {
    width: 315px;
}
.training .pH2.tek-papa {
    width: 392px;
}
.training .pH2.k3-terbatas {
    width: 392px;
}
.bg-buttom {
	position: absolute;
	bottom: 0;
	height: 260px;
	background: linear-gradient(0deg, #000000c4, transparent);
	width: 100%;
}
@media (min-width: 992px) and (max-width: 1199.98px) {
	h1 {
		font-size: 48px
		}
	.judul_materi {
		left: 40px;
		}
	.flek_infoo {
		left: 50px;
		}
	}
@media (min-width: 768px) and (max-width: 991.98px) {
	.flek_infoo {
		bottom: 20px;
		left: 30px;
		}
	.pro {
		bottom: 162px;
		left: 154px;
		}
	.judul_materi{
		left: 40px;
		bottom: 170px;
		}
	}
@media (min-width: 576px) and (max-width: 767.98px) {
	.judul_materi {
		left: 40px;	
		bottom: 120px;
		width: 400px;
		right: 40px;
		margin: auto;
		text-align: center
		}
	.pro {
		bottom: 80px;
		left: 40px;
		right: 40px;
		color: white;
		line-height: normal;
		display: block;
		text-align: center
		}
	h1 {
		font-size: 56px;
		}
	.GARIS1 {
		margin: 20px auto
		}
	.gambar {
		background-image: url("https://belajark3.com/k3_umum_bnsp/images/bg-baru1.webp");
		}
	.flek_infoo {
		display: none
		}
	}
@media screen and (max-width: 575.98px) {
	.flek_infoo {
		display: none
		}
	.bg-top {
		height: 0;
		background: none
		}
	.bg-buttom {
		height: 300px;		
		}
	.gambar {
		background-image: url("https://belajark3.com/k3_umum_bnsp/images/bg-baru1.webp");
		}
	.judul_materi {
		bottom: 120px;
		width: 300px;
		left: 15px;
		right: 15px;
		margin: auto;
		text-align: center
		}
	h1 {
		font-size: 44px;
		width: auto;
		}
	.GARIS1 {
		margin: 20px auto;
        }
	.pro {
		bottom: 40px;
		left: 15px;
		right: 15px;
		font-size: 16px;
		display: block;
		text-align: center;
		width: 330px;
        margin: auto;
		}
	.training .pH2.ak3 {
		width: 271px
		}
	.training .pH2.tkpt {
		width: 262px;
		}
	.training .pH2.scaffolding {
		width: 272px
		}
	.training .pH2.genset {
		width: 272px
		}
	.training .pH2.k3lab {
		width: 261px
		}
	.training .pH2.p_lab {
		width: 254px;text-align: center
		}
	.training .pH2.k3listrik {
		width: 253px
		}
	.training .pH2.welder {
		width: 235px;
		}
	.training .pH2.k3RS {
		width: 251px;
		}
	.training .pH2.lingker {
		width: 295px;
		}
	.training .pH2.terbatas {
		width: 241px;
		}
	.training .pH2.papa {
		width: 281px;
		}
	.training .pH2.tek-papa {
		width: 280px;
		}
	.training .pH2.k3-terbatas {
		width: 217px;
		}
	body #ke-atas {
		bottom: 50px;
		}
	body .konten-image {
        padding-bottom: 20px;
        }
	}